﻿
/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% Free To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/* =============================================================
   GENERAL STYLES
 ============================================================ */

body {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:20px;
}

h1,h2,h4 {
    font-family: 'Open Sans', sans-serif;
}
.just-txt-div {
    padding-bottom:30px;
    padding-top:30px;
}
    .just-txt-div p {
        padding-top:10px;
    }
.head-line {
    font-weight:500;
    text-align:center;
    text-transform:uppercase;
    font-size:30px;
    font-family: 'Lobster', cursive;
}
.pad-set {
    padding-top:50px;
     padding-bottom:50px;
}
.pad-top {
     padding-top:50px;
}
/* =============================================================
   NAVBAR & MENU STYLES
 ============================================================ */

.right-div {
    float: right; 
    padding: 15px;
    font-size:17px;
}
#menu-top a {
    color:#000;
    text-decoration:none;
    font-weight:500;
    padding: 10px 15px 10px 15px;
    text-transform:uppercase;
    font-size:16px;
    font-weight:900;

}
.menu-section {
    background-color: #f7f7f7;
    border-bottom:5px solid #CECECE;
    width:100%
}
.menu-top-active {
    background-color:#eeeeee;
}
.navbar-inverse {
background-color: #FFF;
border-color: rgba(155, 153, 153, 0.23);

}

.navbar {
    min-height: 70px;
    margin-bottom: 0px;
   
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:transparent;
}
.navbar-toggle {
background-color: black;
border: 1px solid black;
}


/* =============================================================
   SLIDESHOW / CAROUSEL STYLES
 ============================================================ */

#carousel-div {
    border:3px solid #e1e1e1;
}
.carousel-caption {
    top:50px;
}
    .carousel-caption h1 {
        text-align:center;
        font-size:30px;
        font-weight:900;
        text-transform:uppercase;
        background-color:rgba(0, 0, 0, 0.65);
        max-width:440px;
        padding:15px 25px;
        


    }
     .carousel-caption h2 {
        text-align:center;
        font-size:25px;
        font-weight:900;
        text-transform:uppercase;
        background-color:rgba(0, 0, 0, 0.65);
        max-width:340px;
        padding:15px 25px;
        


    }
 /* =============================================================
    PAGE STYLES
 ============================================================ */
.below-slideshow {
    color:#fff;
    background:#01a2a6;
    padding-bottom:50px;
    
}
    .below-slideshow i {
        padding-bottom:15px;
    }
    .below-slideshow .txt-block {
        
        padding-top:50px;
    }
     .below-slideshow h4 {
        font-weight:800;
        font-size:20px;
    }
    .below-slideshow p {
        padding-right:30px;
    }
.tag-home {
    padding-top:50px;
    padding-bottom:30px;
    font-size:30px;
    text-align:center;
    line-height:45px
}

.parallax-like {
margin-top: 20px;
margin-bottom: 20px;
background: url(../img/par.jpg) no-repeat center center;
padding: 0;
-webkit-background-size: cover;
background-size: cover;
color: #fff;
background-attachment: fixed;
}
    .parallax-like .overlay {
        min-height:200px;
        background: rgba(15, 15, 15, 0.66);
        font-size:50px;
        
        
    }
    .vedio-style {
border: 0px;
width: 100%;
min-height: 300px;
}
.just-sec {
    padding-top:50px;
    padding-bottom:70px;
}
.set-div {
    border:1px solid #01a2a6;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.footer-sec {
    margin-top:50px;
    padding-top:30px;
    color:#fff;
    background:#01a2a6;
    padding-bottom:20px;
    
}
.flexslider {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
     -moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,0);
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.social-div a,a:hover{
    color:#fff;
    text-decoration:none;
}
.set-about-img {
    border:10px double #01a2a6;
     max-height:200px;
}
/*==========================================
   GALLERY/ PORTFOLIO STYLES
    =====================================================*/

#port-folio {
    padding-top: 80px; 
    padding-bottom: 100px; 
}
.portfolio-item {
    border:15px double #01a2a6;
    margin:3px;
}
    .portfolio-item p {
        padding:30px;
        color:#fff;
    }

.portfolio-item .overlay {
   position: absolute;
  top: 0;
  left: 0;
    width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #CECECE;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
  cursor:pointer;
  border-radius: 5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
 
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
  zoom: 1;
	filter: alpha(opacity=100);
}
.overlay a,overlay a:hover{
    color:#fff;
    text-decoration:none;
}
#port-folio .overlay p > span {
    display:block;
    padding-bottom:20px;
}

/*==========================================
   GALLERY/ PORTFOLIO FILTER STYLES
    =====================================================*/
ul#filters {
	padding: 0px;
}
#filters {
	margin: 3% 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
	#filters li {
		display: -webkit-inline-box;
	}
	#filters li span {
		display: block;
		padding: 5px 4px;
		text-decoration: none;
		color: #d51111;
		cursor: pointer;
		font-size: 18px;
	}
 	#port-folio .portfolio-item {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		width: 100%;		
        opacity:.2;
		float:left;
		overflow:hidden;
	}
	

/* =============================================================
  MEDIA QUERIES 
 ============================================================ */


@media (min-width: 740px) and (max-width: 1040px) {
    .carousel-caption h2 {
        display: none;
    }
}

@media (min-width: 100px) and (max-width: 740px) {
    .carousel-caption h1 {
        display: none;
    }

    .carousel-caption h2 {
        display: none;
    }
}


/* =============================================================
  TABS IMAGES 
 ============================================================ */


ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
    padding: 7px 16px;
    border: 1px solid #CCC;
    border-bottom-color:#B7B7B7;
    color: #000;
    background: #F0F0F0 url(../../WHC/css/tabbg.gif) 0 0 repeat-x;
    border-radius: 5px 5px 0 0;
    outline:none;
	font-weight:bold;
}
        
ul.tabs li a:visited
{
    color:#1a1a1a;
}
        
ul.tabs li a:hover
{
    border: 1px solid #B7B7B7;
    background:#F0F0F0 url(../../WHC/css/tabbg.gif) 0 -36px repeat-x;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background: #db0056;
    border: 1px solid #db0056;
    border-bottom-color: white;
	color:#ffffff;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    border: 1px solid #B7B7B7; padding: 3px;
    background-color:#FFF;
    border-radius: 0 3px 3px 3px;
}

.tab-container {width:820px; margin: 0 auto; min-height:163px;}
.tab-view1 {min-height:163px; padding:0px;}
.tab-view2 {min-height:158px; padding:0px;}
.tab-img {border-radius:5px; border:1px dashed #2f2f2f;}
.tab-list {margin:5px 5px 0px 5px; list-style:none; padding:0px; line-height:25px;}
.tab-list li{padding-left:5px;}
.tab-list li.points {background:#e0e0e0; border:1px dashed #999999; padding-left:3px; color:#db0056;}
.list-container {width:640px; float:left; margin:0px;}
.tab-img-container {float:left; margin:5px; width:150px; height:150;}
.tab-img-container-right {float:right; margin:5px 7px; width:150px; height:150;}

/* =============================================================
  Service Icons 
 ============================================================ */

/*  Service Icons  */
.who-we-serve-header {max-width:1150px; border-radius:5px 5px 0px 0px; margin:0px 0px 5px 0px; height:28px; text-align:center; background:#2f2f2f; padding-top:7px; 
-webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,.1); -moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,.1); box-shadow: 0px 0px 1px 1px rgba(0,0,0,.1);}

.who-we-serve-container {padding:0px; margin:5px 0px 10px 0px;}
.who-we-serve {max-width:1150px; margin:0px auto; padding:0px;}
.serve-icons {width:100%; position:relative; margin:0px; padding:5px 0px 0px 0px; background:#2f2f2f; height:auto; border-radius:0px 0px 5px 5px; float:left;}
.serve-icons li {width:6.9%; float:left; margin:5px 7px 5px 8px; padding:0px; list-style:none;} 
.serve-icons li:first-child {margin-left:18px;} 
.serve-icons a {display:block; text-align:center; font-family:Calibri, Verdana, Arial, Helvetica, sans-serif; font-size:75%; line-height:15px; color:#FFFFFF; text-decoration:none; padding-top:5px; }
.serve-icons a:hover {display:block; text-align:center; color:#db0056; text-decoration:none;}


.serve-icons-img a {margin:0px; display:block; text-align:center; padding:0px; 
 -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;
   -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow:hidden; }


.serve-icons-img a:hover {display:block; text-align:center; -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg);}
/*  Service Icons  */